import axios from "../../utils/axios";

export function postOrder(query) {
    return axios({
        url: "/udiwms/smp/postOrder",
        method: "post",
        data: query
    });
}


//往来单位上传
export function corpUpload(query) {
    return axios({
        url: "/udiwms/corps/importLog/uploadSmp",
        method: "post",
        data: query
    });
}
export function corpUploadStatus(query) {
    return axios({
        url: "/udiwms/corps/importLog/exportStatus",
        method: "post",
        data: query
    });
}


//产品信息上传
export function udiUpload(query) {
    return axios({
        url: "/udiwms/products/importLog/uploadSmp",
        method: "post",
        data: query
    });
}
export function udiUploadStatus(query) {
    return axios({
        url: "/udiwms/products/importLog/exportStatus",
        method: "post",
        data: query
    });
}



//第三方业务单据上传
export function orderUpload(query) {
    return axios({
        url: "/udiwms/thrOrder/importLog/uploadSmp",
        method: "post",
        data: query
    });
}

export function thrProductUpload(query) {
    return axios({
        url: "/udiwms/thrProducts/importLog/uploadSmp",
        method: "post",
        data: query
    });
}

